<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <!--for landmarks-->
  <widget class="table" id="tabl" layout="120, -1" mode="fill_rows, stripe_rows, keyboard,hide_headings" scroll_to_selection="true" auto_size_rows="true" fixed_size_rows="false" save_current_state="true">
    <list id="headings">
      <record alignment="left, centre_y" column="0" colour="text">
        <translation id="text" translation_id="289998" type="use" value="Date[COMMENT:team screen; history section; heading for history table - date of event]" />
      </record>
      <record alignment="left, centre_y" column="1" colour="text">
        <translation id="text" translation_id="289999" type="use" value="Event[COMMENT:team screen; history section; heading for history table - landmark event]" />
      </record>
    </list>
    <list id="column_display_properties">
      <record indx="0" left="4" sort_disabled="true" />
      <record indx="1" sort_disabled="true" />
    </list>
    <list id="column_properties">
      <record index="0" alignment="left, centre_y" spec="text" />
      <record index="1" alignment="left, centre_y" spec="text" colour="selection" />
    </list>
  </widget>

</panel>